# class Cairo::Context

### Public Instance Methods

set_source_color(color) click to toggle source

    # File lib/gtk2/base.rb, line 28
    def set_source_color(color)
      if color.is_a?(Gdk::Color)
        set_source_gdk_color(color)
      else
        set_source_not_gdk_color(color)
      end
    end

source_color=(color) click to toggle source

    # File lib/gtk2/base.rb, line 39
    def source_color=(color)
      set_source_color(color)
      color
    end